

/*force vertical scrollbar on the main page*/
html {overflow-y: scroll;}


/*page styles*/
body {background-image: url("images/bg.jpg"); margin-top:0px; margin-bottom:0px;}


/*links*/
A.class1:link {line-height:20px; vertical-align:baseline; font-family:Arial; font-size:18px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class1:visited {line-height:20px; vertical-align:baseline; font-family:Arial; font-size:18px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class1:active {line-height:20px; vertical-align:baseline; font-family:Arial; font-size:18px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class1:hover {line-height:20px; vertical-align:baseline; font-family:Arial; font-size:18px; color:#000066; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:0px 0px 1px #000066;}

A.class2:link {line-height:20px; vertical-align:middle; font-family:Arial; font-size:14px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class2:visited {line-height:20px; vertical-align:middle; font-family:Arial; font-size:14px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class2:active {line-height:20px; vertical-align:middle; font-family:Arial; font-size:14px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class2:hover {line-height:20px; vertical-align:middle; font-family:Arial; font-size:14px; color:#000066; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:0px 0px 1px #000066;}

A.class3:link {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:20px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class3:visited {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:20px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class3:active {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:20px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class3:hover {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:20px; color:#000066; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:0px 0px 1px #000066;}

A.class4:link {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#00FF00; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class4:visited {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#00FF00; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class4:active {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#00FF00; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class4:hover {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#00FF00; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:0px 0px 1px #00FF00;}

A.class5:link {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class5:visited {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class5:active {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#333399; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:normal;}
A.class5:hover {line-height:20px; vertical-align:top; font-family:Times New Roman; font-size:16px; color:#000066; font-weight:normal; font-style:normal; text-decoration:none; text-shadow:0px 0px 1px #000066;}


/*styles*/
.style1 {font-family:Times New Roman; font-size:30px; color:#999999; line-height:30px; font-weight:bold;}
.style2 {font-family:Times New Roman; font-size:24px; color:#000000; line-height:20px; font-weight:normal;}
.style3 {font-family:Times New Roman; font-size:20px; color:#000000; line-height:20px; font-weight:normal;}
.style4 {font-family:Times New Roman; font-size:18px; color:#000000; line-height:20px; font-weight:bold;}
.style5 {font-family:Times New Roman; font-size:18px; color:#000000; line-height:20px; font-weight:normal;}
.style6 {font-family:Times New Roman; font-size:30px; color:#000000; line-height:20px; font-weight:bold;}
.style7 {font-family:Times New Roman; font-size:16px; color:#000000; line-height:20px; font-weight:normal;}
.style8 {font-family:Times New Roman; font-size:16px; color:#000000; line-height:20px; font-weight:normal;}

.style13 {color: #FFFFFF}
.style14 {color: #000000}
.style16 {font-size: 10pt}
.style17 {font-size:24px; font-weight:bold;}
.style18 {color:black; line-height:20px; vertical-align:top;}


/*slideshow*/
#slider {position:relative;}
#slider img {transition:opacity 2.5s; position:absolute; top:0px; left:0px; opacity:0;}
#slider img.fadeIn {opacity:1;}


/*table and image border styles*/
.tableborder {border:1px solid black;}
.imageborder {border:1px; border-style:solid; border-color:#666666;}
a:hover img.imageborder {border:1px; border-style:solid; border-color:#333333; -moz-box-shadow:1px #333333; -webkit-box-shadow:1px #333333; box-shadow:1px #333333;}


/*drop down menu*/
ul {list-style:none; padding:0px; margin: 0px;}
ul li {display:block; position:relative; float:left; border:1px solid #000000;}
li ul {display:none;}
ul li a {display:block; background:#000000; padding:5px 10px 5px 10px; text-decoration:none; white-space:nowrap; color:#FFFFFF;}
ul li a:hover {background:#FF0000;}
li:hover ul {display:block; position:absolute;}
li:hover li {float:none;}
li:hover a {background:#FF0000;}
li:hover li a:hover {background:#000000;}
#drop-nav li ul li {border-top:0px;}


/*videos*/
.videos {position:relative; display: block; margin-left: auto; margin-right: auto; width: 739px; height: 425px;}





